Bug 398620 - Arrows to navigate through the screenshots are cut off
Summary: Arrows to navigate through the screenshots are cut off
Status: RESOLVED FIXED
Alias: None
Product: Discover
Classification: Applications
Component: discover (show other bugs)
Version: 5.13.90
Platform: Archlinux Linux
: NOR normal
Target Milestone: ---
Assignee: Aleix Pol
URL:
Keywords: junior-jobs, usability
Depends on:
Blocks:
 
Reported: 2018-09-14 15:43 UTC by Patrick Silva
Modified: 2018-09-21 13:56 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
screenshot (642.66 KB, image/png)
2018-09-14 15:43 UTC, Patrick Silva
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Silva 2018-09-14 15:43:01 UTC
Created attachment 114954 [details]
screenshot

My screenshot taken on Arch Linux shows Discover 5.14 beta.
Comment 1 Aleix Pol 2018-09-21 13:56:01 UTC
Git commit c58fb07dec44244b187dc5d035aa8aa3dc319908 by Aleix Pol.
Committed on 21/09/2018 at 13:53.
Pushed by apol into branch 'Plasma/5.14'.

Make sure screenshot buttons don't get cut off

M  +1    -0    discover/qml/ApplicationScreenshots.qml

https://commits.kde.org/discover/c58fb07dec44244b187dc5d035aa8aa3dc319908